<?php
defined('_JEXEC') or die;
?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" 
   xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />
<!-- Bootstrap CSS-->
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=2">
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/bootstrap.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/docs.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/bootstrap-responsive.css" type="text/css" media="screen" />
<!-- Template CSS-->
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template?>/css/inresponse.css" type="text/css" />
<!-- Variables for the column span of left and right columns -->
<?php $leftcol = "0";?>
<?php $rightcol = "4";?>
</head>
<body>
	<!-- Beginning of Menu and Logo Section -->
    <div id="menulogo">
    	<div class="container">
        	<div class="navbar">
                <div class="logo"><jdoc:include type="modules" name="logo" style="none" /></div>
                <div class="navbar-inner">
          			<a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
            		<span class="icon-bar"></span>
            		<span class="icon-bar"></span>
            		<span class="icon-bar"></span>
          			</a>
          			<div class="nav-collapse collapse"><jdoc:include type="modules" name="top-menu" style="none" /></div>	
      			</div>
    		</div>
		</div>
	</div> 
	<!-- Beginning of Banner Section -->
    <?php if($this->countModules('bannerleft or bannerfull')) : ?>
    <div id="banner" class="jumbotron">
    	<div class="container">
			<?php if($this->countModules('bannerleft')) : ?>
            <div class="row">
				<jdoc:include type="modules" name="bannerleft" style="xhtml" />
           	 	<jdoc:include type="modules" name="bannerright" style="xhtml" />
				<div class="clr"></div>
            </div>
            <?php endif; ?>
            <?php if($this->countModules('bannerfull')) : ?>
            <div class="row">
           	 	<jdoc:include type="modules" name="bannerfull" style="xhtml" />
            </div>
            <?php endif; ?>
		</div>
    </div>
    <?php endif; ?>
    <!-- Beginning of Top Module Position -->
    <?php if($this->countModules('top_row')) : ?>
    <div id="toprow">
        <div class="container">
			<div class="row">
				<jdoc:include type="modules" name="top_row" style="xhtml" />
			</div>
            <div class="clr"></div>
		</div>
	</div>
    <hr class="soften">
    <?php endif; ?>
    <!-- Beginning of Body Section -->
    <div id="bodysection">
    	<div class="container">
      		<div class="row">
            	<?php if($this->countModules('left_col')) : ?>
                <div class="leftcol">
                	<jdoc:include type="modules" name="left_col" style="xhtml" />
                </div>
                <?php endif; ?>
                <div class="content">
                	<jdoc:include type="component" />
                </div>
                <?php if($this->countModules('right_col')) : ?>
                <div class="rightcol">
                	<jdoc:include type="modules" name="right_col" style="xhtml" />
                </div>
                <?php endif; ?>
            </div>
    	</div>
	</div>
	<!-- Beginning of Bottom Module Position -->
    <?php if($this->countModules('bottom_row')) : ?>
    <div id="bottomrow">
        <div class="container">
			<div class="row">
				<jdoc:include type="modules" name="bottom_row" style="xhtml" />
			</div>
            <div class="clr"></div>
		</div>
	</div>
    <?php endif; ?>
    <!-- Beginning of Bottom Module Position -->
    <?php if($this->countModules('footer')) : ?>
    <footer class="footer">
    	<div class="container">
			<div class="row">
				<jdoc:include type="modules" name="footer" style="xhtml" />
			</div>
            <div class="clr"></div>
		</div>
    </footer>
    <?php endif; ?>
<!-- Bootstrap javascript --> 
<script src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/js/jquery.js"></script> 
<script src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/js/bootstrap.min.js"></script> 
<script src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/js/application.js"></script> 
<script src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/js/prettify.js"></script> 
<script type="text/javascript">jQuery.noConflict();</script> 
</body>
</html>
